#ifndef _SERVICE_IGOFF_TIME_H_
#define _SERVICE_IGOFF_TIME_H_

#include "TYW_stdint.h"


void Service_OFF_Timing_KL30Init(void);
void Service_OFF_Timing_KL15Init(void);
void Service_OFF_Timing_WakeupInit(uint32_t m_Val);
void Service_OFF_Timing_Process(void);
uint16_t Service_ConvertMin(void);


#endif